[DM-Osiris UTUIDataProvider_MapInfo]
MapName=DM-Osiris
FriendlyName=Osiris
PreviewImageMarkup=<Images:DM-Osiris.Textures.Preview>
Description=The sand mixes with your sweat, forming a gritty layer on your skin that makes you itch under your armor. The air reeks of electrostatic discharge and dried blood. From the darkness of the tombs below an inhuman scream marks the death of one of your countless enemies. Your only regret is that you're not the one who got the frag. Time to fight.
NumPlayers= 2 to 12 players             Author: TKBS 